import { get, post } from './request'
 /**
  * 示例 
  get请求
  export const changePassword = p => get('/api/home/changePassword',{});
 oost请求
 export const login = p => post('/api/common/login', p);
*/
 export const login = p => post('/api/common/login', p);
 export const changePassword = p => post('/api/common/changePassword',p);
 export const sendSms = p => post('/api/common/sendSms',p);





